body
{
	margin:0;
	font-family:'Open Sans','sans-serif';
}
.red
{
	color:#D8262E;
}
.blue
{
	color:#009ADD;
}
a
{
	color:#009ADD;
}
#header
{
	background-color:#D8262E;
	margin:auto;
	display:flex;
	align-items:end;
	z-index:35;
	position:relative;
	flex-wrap:wrap;
}
#nav-holder
{
	min-height:63px;
	margin-top:-50px;
	background-color:#000000;
}
#nav
{
	background-color:#000000;
	margin:auto;
	color:#FFFFFF;
	padding:0px;
	width:100%;
	z-index:30;
	font-size:22px;
	position:absolute;
	min-height:59px;
	top:0;
	font-family:'Bitter','sans-serif';
}
#nav a
{
	color:#FFFFFF;
	text-decoration:none;
}
#nav>ul
{
	display:inline;
	vertical-align:top;
	margin:10px;
}
#nav>ul>li
{
	padding:5px;
	margin:0px;
	font-family:'Bitter','sans-serif';
	font-size:22px;
	display:inline-block;
	position:static;
	font-weight:600;
	text-transform:uppercase;
}
#nav li
{
	list-style:none;
	
}
#nav>ul>li>ul
{
	position:absolute;
	padding:12px;
	background-color:#009ADD;
	font-size:16px;
	display:none;
	text-transform:none;
}
#nav>ul>li>ul>li
{
	padding:8px 8px;
}
#navie
{
	font-size:22px;
	color:#FFFFFF;
}
#navie a
{
	color:#FFFFFF;
	text-decoration:none;
}
#navie>ul
{
	display:inline;
	vertical-align:top;
	margin:10px;
	padding:0px;
}
#navie>ul>li
{
	padding:5px;
	margin:0px;
	font-family:'Bitter','sans-serif';
	font-size:22px;
	display:inline-block;
	position:static;
	text-transform:uppercase;
	font-weight:600;
}
#navie li
{
	list-style:none;
	
}
#navie>ul>li>ul
{
	position:absolute;
	padding:12px;
	background-color:#009ADD;
	font-size:16px;
	text-transform:none;
	display:none;
}
#navie>ul>li>ul>li
{
	padding:8px 8px;
}
.menu-pipe
{
	display:inline;
}
#background-video
{
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    object-fit:cover;
}
h2
{
	color:#FFFFFF;
	
	font-family:'Bitter','sans-serif';
	font-size:60px;
}
#vid-text
{
	position:absolute;
	width:100%;
	z-index:25;
}
.box
{
	margin:auto;
	max-width:900px;
}
#vid-back
{
	max-height:650px;
	height:650px;
	overflow:hidden;
	background-image:url('images/vid-backup.png');
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
}
#vid-back p
{
	color:#FFFFFF;
	font-size:24px;
	font-family:'Bitter','sans-serif';
}
.button
{
	font-size:26px;
	font-family:'Bitter','sans-serif';
	color:#FFFFFF;
	text-decoration:none;
	margin:28px 0px;
	padding:18px;
	background-color:#009ADD;
	border-radius:6px;
}
p
{
	font-family:'Open Sans','sans-serif';
	font-size:16px;
	font-color:#000000;
}
.cool-hp-background
{
	background-image:url('images/BG1.jpg');
	height:560px;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	display:flex;
	align-items:center;
	width:100%;
	padding:8px;
}
.cool-hp-background-2
{
	background-image:url('images/BG2.jpg');
	min-height:500px;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
		display:flex;
	align-items:center;
	padding:8px;
}
.hp-style
{
	padding:50px 0px;
	
}
.hp-style p
{
	font-family:'Bitter','sans-serif';
	color:#FFFFFF;
	font-size:21px;
}
#footer
{
	background-color:#009ADD;
}
#footer > div
{
	color:#FFFFFF;
	padding:20px;
	font-family:'Bitter','sans-serif';
}

.normal
{
	font-size:21px;
	color:#009ADD;
	padding:20px;
	font-family:'Bitter','sans-serif';
}
.box-left
{
	margin-left:auto;
	padding:20px;
	width:100%;
	background-color:#009ADD;

}
.box-right
{
	margin-right:auto;
	padding:20px;
	width:100%;
	background-color:#D8262E;

}
.flexy
{
	display:flex;
	font-size:21px;
	color:#FFFFFF;
	font-family:'Bitter','sans-serif';
}
.box-int-right
{
	max-width:250px;
	margin-right:auto;
}
.box-int-left
{
	margin-left:auto;
	max-width:250px;
}
a
{
	text-decoration:none;
}

.plain-box
{
	margin:30px;
}
.round-boy
{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:250px;
}
.event
{
	background-color:rgba(0,0,0,0.5);
	padding:16px;
	margin:16px 0px;
	border-radius:6px;
	color:#DDDDDD;
	font-family:'Open Sans','sans-serif';
}
.event p
{
	font-family:'Open Sans','sans-serif';
	font-size:16px;
}
.event a
{
	color:#009ADD;
}

.smol a
{
	color:#FFFFFF;
}

.smol
{
	display:inline-block;
	padding:12px;
	margin:12px 0px;
}

h2, h3
{
	font-family:'Bitter','serif';
	font-size:32px;
	text-transform:uppercase;
}
h3
{
	color:#009ADD;
	padding:0px;
	margin:12px 0px;
	
}
#core-values
{
	font-family:'Bitter','sans-serif';
	font-size:20px;
	text-align:center;
}
#areas-of-integration
{
	font-family:'Bitter','sans-serif';
	font-size:20px;
	text-align:center;
}
#core-values a img
{
	width:100%;
	height:100%;
}

#core-values a
{
	width:20%;
}
.double-value-holder
{
	width:40%!important;
}
#areas-images a img
{
	width:15%;
	height:100%;
}

#values
{
	font-family:'Bitter','sans-serif';
	font-size:64px;
	font-weight:400;
	min-height:100px;
	clear:both;
}
#values div
{
	display:none;
}
.double-value
{
	height:100%;
}

#value-images
{
	display:flex;
	cursor:pointer;
}
#areas
{
	font-family:'Bitter','sans-serif';
	font-size:48px;
	font-weight:400;
	min-height:100px;
}
#areas div
{
	display:none;
}

.headshot {
 float:left;
 max-width:23%;
 overflow:hidden;
 min-width:150px;
 margin:1%;
 border-radius:4%;
 background-color:#656565;
 cursor:pointer
}
.headshot>img {
 position:relative
}
.bio {
 display:none
}
.container {
 max-width:1000px;
 margin:auto
}
.headshot-title 
{
 position:relative;
 left:-100%;
 padding:10px 20px;
 background-color:rgba(255,255,255,0.5);
 font-family:'Bitter','sans-serif';
 font-size:16px;
}
.bio-header {
 font-size:28px;
 font-weight:700;
 font-family:"Bitter",sans-serif;
 margin-bottom:10px
}
.bio-space {
 width:100%;
 max-width:1000px;
 padding:20px 0px;
 clear:both;
 font-family:"Open Sans",sans-serif;
 font-weight:400;
 font-size:14px;
}
.bio-space a {
 text-decoration:none;
 font-family:"Bitter",sans-serif
}
.headshot-space {
 width:100%;
 max-width:1000px
}
.bio-name {
 font-size:20px;
 font-weight:700;
 font-family:"Bitter",sans-serif
}
.bio-title {
 font-size:18px;
 font-weight:400;
 font-style:italic;
 font-family:"Bitter",sans-serif
}
input
{
	max-width:100%;
}
.view-upcoming-events p
{
	font-size:14px;
}
#block-views-upcoming-events-block .view-upcoming-events .views-row
{
	background-color:rgba(0,0,0,0.5);
	padding:16px;
	margin:16px 0px;
	border-radius:6px;
	color:#DDDDDD;
	font-family:'Open Sans','sans-serif';
}
#block-views-upcoming-events-block .view-upcoming-events h2 a
{
	color:#009ADD;
}

.field-name-field-facebook-link
{	
	font-size:26px;
	font-family:'Bitter','sans-serif';
	color:#FFFFFF;
	text-decoration:none;
	background-color:#009ADD;
	border-radius:6px;
	display:inline-block;
	padding:12px;
	margin:12px 0px;
}
.field-name-field-facebook-link a
{
	color:#FFFFFF;
}
.date-display-single
{
	font-family:'Open Sans','sans-serif';
	font-size:18px;
	font-weight:700;
}
#nav-menu
{
	display:none;
}
@media (max-width : 800px) 
{
	#navie
	{
		display:none;
	}
	#nav
	{
		position:relative;
		top:0px;
		height:100%;
		overflow-y:scroll;
	}
	
	#nav>ul
	{
		width:50%;
		height:auto;
		display:inline;
		padding:0px;
		margin:0px;
	}
	#nav>ul>li
	{
		display:block;
	}
	#nav>ul>li>ul
	{
		display:block;
		position:relative;
		padding:0px;
		margin:0px -8px;
	}
	
	#nav-menu
	{
		display:inline;
		font-family:'Bitter','sans-serif';
		position:absolute;
		top:0px;
		right:0px;
		width:30%;
		padding:8px;
		cursor:pointer;
		position:fixed;
		z-index:30;
		color:#FFFFFF;
		background-color:#000000;
		font-weight:600;
		font-size:24px;
		text-align:center;
	}
	#nav-holder
	{
		padding-top:8px;
		position:fixed;
		z-index:35;
		right:-50%;
		width:50%;
		height:100%;
		overflow-y:scroll;
	}
	video
	{
		display:none;
	}
	.menu-pipe
	{
		display:none;
	}
	.box-int-left,.box-int-right
	{
		margin:auto;
	}
	.box-left,.box-right
	{
		padding:20px 0px;
		width:auto;
	}
	#core-values
	{
		font-size:.8em;
	}
	#values,#areas
	{
		font-size:2em;
		padding-top:10px;
	}
	.flexy
	{
		display:inline;
	}
	.box
	{
		padding:8px;
	}
	#vid-back p
	{
		font-size:1.2em;
	}
	.cool-hp-background,.cool-hp-background-2
	{
		width:auto;
	}
	h2,h3
	{
		font-size:1.2em;
	}
	.headshot
	{
		max-width:48%;
		min-width:0%;
	}
}
header.at-title
{
	display:none;
}
.oa-event-list-container .oa-event-list-results-container .oa-event-result-container .oa-event-result-signup-panel
{
	height:30px;
}

.oa-input-container
{
	display:none !important;
}

.page-content.at>p
{
	display:none !important;
}
